Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4908

Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Cambios de texto — Transferencias y pagos

02/16/2026 12:54 PM - Daniel Garcia

Status:
Priority:
Assignee:
Category:

Target version:

Resuelta
Normal

Daniel Garcia

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/16/2026

100%
0.50 hour
0.50 hour

Description

Se deben actualizar textos informativos en pantalla de transferencia bancaria.

Requisitos funcionales:

- Eliminar texto referente a “N2 cuenta..., Bankia...”.

- Cambiar “Beneficiario: Fundacién de la UAM” por “Fundacién de la Universidad Autbnoma de Madrid”.

- Cambiar texto MUY IMPORTANTE por el texto completo proporcionado en documento.

History

#1 - 02/16/2026 03:58 PM - Jose Miguel Rosell Rosa

- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:50 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)

- Target version deleted (1.0.74)

- Parent task changed from #4896 to #4849

03/09/2026
